
QGIS Application - Bug report #21070

[QGIS 4 Mac] Freeze at opening

2019-01-22 03:05 PM - Timothee Colas

Status: Closed

Priority: Normal

Assignee: Denis Rouzaud

Category: mac_os_specific

Affected QGIS version:3.4.4 Regression?: No

Operating System: Easy fix?: No

Pull Request or Patch supplied:No Resolution: duplicate

Crashes QGIS or corrupts data:No Copied to github as #: 28888

Description

When QGIS 3 is opening on a Mac, I can't do anything for 30 seconds. Only the mouse can move but no action is possible.

Related issues:

Duplicates QGIS Application - Bug report # 20381: QGIS freezes on MacOS 10.14... Open 2018-11-06

History

#1 - 2019-01-22 10:41 PM - Giovanni Manghi

- Status changed from Open to Feedback

What about on a clean/new profile?

#2 - 2019-01-23 09:36 AM - Timothee Colas

How can I load an empty profile without losting mine?

#3 - 2019-01-25 03:04 PM - Giovanni Manghi

Timothee Colas wrote:

How can I load an empty profile without losting mine?

creating  new profile won't delete the one you are using.

#4 - 2019-01-25 06:10 PM - bradypus -

Same as #20381.

No solution yet, only a workaround. Version 3.4.4 is also affected.

#5 - 2019-01-25 10:09 PM - Jürgen Fischer

- Duplicates Bug report #20381: QGIS freezes on MacOS 10.14 (and Qt 5.11) when launched from Launch Services (works ok when launched from 

terminal) added

#6 - 2019-01-25 10:09 PM - Jürgen Fischer
- Resolution set to duplicate

- Status changed from Feedback to Closed
